#domain-picker {
  background-color: #dbdbff;
  width: 450px;
  height: 80px;
  padding: 0.5em 0 0 1em;
  margin-left: 48px;
  border-radius: 10px;
  -moz-border-radius: 10px;
}

#domain-picker span {
  font-size: 12pt;
  letter-spacing: 1px;
}

#picker-body p {
  color: gray;
  font-size: 8pt;
}

#domain-picker button {
  vertical-align: middle;
  margin-left: 0.5em;
  margin-top: 2px;
}

#domain-picker button img {
  vertical-align: bottom;
  margin-bottom: 1px;
  padding: 0;
}

#domain-picker input {
  padding: 0;
  margin: 0;
  font-size: 12pt;
  width: 260px;
  height: 18px;
  margin-left: 4px;
}
